package com.foc.office.entity;

public class OfficeEntity {

    private String id;     // 机构ID
    private String code;     // 机构编码
    private String parentId;     // 父级ID
    private String parentIds;     // 父级ID列表
    private String name;     // 机构名称
    private Integer sort;        // 排序
    private String type;     // 机构类型（1：公司；2：部门；3：小组）
    private String grade;     // 机构等级（1：一级；2：二级；3：三级；4：四级）
    private String address; // 联系地址
    private String master;     // 负责人
    private String phone;     // 电话
    private String fax;     // 传真
    private String email;     // 邮箱
    private String useable;//是否可用
    public String getId() {
        return id;
    }
    public void setId(String id) {
        this.id = id;
    }
    public String getCode() {
        return code;
    }
    public void setCode(String code) {
        this.code = code;
    }
    public String getParentId() {
        return parentId;
    }
    public void setParentId(String parentId) {
        this.parentId = parentId;
    }
    public String getParentIds() {
        return parentIds;
    }
    public void setParentIds(String parentIds) {
        this.parentIds = parentIds;
    }
    public String getName() {
        return name;
    }
    public void setName(String name) {
        this.name = name;
    }
    public Integer getSort() {
        return sort;
    }
    public void setSort(Integer sort) {
        this.sort = sort;
    }
    public String getType() {
        return type;
    }
    public void setType(String type) {
        this.type = type;
    }
    public String getGrade() {
        return grade;
    }
    public void setGrade(String grade) {
        this.grade = grade;
    }
    public String getAddress() {
        return address;
    }
    public void setAddress(String address) {
        this.address = address;
    }
    public String getMaster() {
        return master;
    }
    public void setMaster(String master) {
        this.master = master;
    }
    public String getPhone() {
        return phone;
    }
    public void setPhone(String phone) {
        this.phone = phone;
    }
    public String getFax() {
        return fax;
    }
    public void setFax(String fax) {
        this.fax = fax;
    }
    public String getEmail() {
        return email;
    }
    public void setEmail(String email) {
        this.email = email;
    }
    public String getUseable() {
        return useable;
    }
    public void setUseable(String useable) {
        this.useable = useable;
    }
}
